WordPress WP-Stats-Dashboard插件多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1034521 漏洞类型 跨站脚本
发布时间 1900-01-01 更新时间 2011-08-22
CVE编号 N/A CNNVD-ID CNNVD-201108-332
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201108-332
|漏洞详情
WordPress的WP-Stats-Dashboard插件中存在多个跨站脚本攻击漏洞。由于对用户提供的输入没有进行充分过滤,远程攻击者可利用这些漏洞在受影响站点上下文的用户浏览器中执行任意脚本代码,并窃取基于cookie的认证证书。
|参考资料

来源:BID
名称:49197
链接:http://www.securityfocus.com/bid/49197